#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-5DWJo09SAu99ofZCWiUWtP
key:                  dhall-1.41.2-5DWJo09SAu99ofZCWiUWtP
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  fb1839998d68ee9312d2c99c653fe444
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-5DWJo09SAu99ofZCWiUWtP
depends:
    Diff-0.4.1-DQewZc8J6zuFxtdL8SNOKp
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    aeson-pretty-0.8.9-HgDgW0QkNCrJG86cGxB5yu
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa
    atomic-write-0.2.0.7-IuLwJ5FUP6lFcsCY5y1PfF base-4.15.1.0
    base16-bytestring-1.0.2.0-GzwPYV8T7e06vQb9a3G5Na
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    cborg-0.2.8.0-7WC9ACNWOkYIu99HXzTHni
    cborg-json-0.2.5.0-9rJsObIRyzgCifcnv0lG0a containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-GVH6INjN7HYIKDerFcfK8g
    data-fix-0.3.2-HCWo3hUie67KmHiB71IPGJ deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-57pUFTowHhd5MSZxnz33Eg exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-Goc1N4XyaaK6yeqaKQh9rK
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf haskeline-0.8.2
    http-client-0.7.13.1-9tRWrSzuUWQEzDuKMcuxcd
    http-client-tls-0.3.6.1-9Ni1ia9IAbb4Di3xoK5YTY
    http-types-0.12.3-JAMRNTQTYKZAFFy6KP2C7i
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-AOe1EU1EDrs1UxVx8jyDFx
    pretty-simple-4.1.2.0-LvsCuMrzsgaKkEoTfBqLvW
    prettyprinter-1.7.1-1eigGMPeiKS44iOuiueNMF
    prettyprinter-ansi-terminal-1.1.3-DSKzlf0R8KaCNCSrK2q4Gk
    profunctors-5.6.2-8CmsnK8psyZLhBxpR8kUNH
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm
    serialise-0.2.6.0-JRBqAwHAuzcD4VOZHufmjT template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-AFPyqxEFmJJITbzki5jI68
    text-short-0.1.5-1Oj3BbSw9pA4Mi9rl6R0v1
    th-lift-instances-0.1.20-5U7Avm8b8taKOS23vSzY8Y time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    uri-encode-1.5.0.7-LmY6hnko7C58W2ZLUbxQfd
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

